# Generated by Django 3.1 on 2021-05-27 09:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0015_auto_20210323_1153'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='city',
            name='public_service_access',
        ),
        migrations.RemoveField(
            model_name='city',
            name='rsa_rate',
        ),
        migrations.RemoveField(
            model_name='city',
            name='thd_coverage_rate',
        ),
        migrations.RemoveField(
            model_name='city',
            name='younger_25_rate',
        ),
        migrations.AddField(
            model_name='city',
            name='library_distance',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='public_service_distance',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='city',
            name='social_assistance_rate',
            field=models.FloatField(null=True),
        ),
    ]
